body,td,th { font-size: 9pt; line-height: 14pt; color: #333333; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #BBF0F0;
	background-image: url(http://i6.17173.itc.cn/2009/zs/img/bj.jpg);
	background-repeat: no-repeat;
	background-position: center 34px;
}
a{ text-decoration: none; }
a:link,a:visited{ color: #333333; }
a:hover,a:active { color: #f00; text-decoration: underline; }
.dh1 { font-size: 14px; padding: 4px 0 0 0;text-align: center}
.dh1,.dh1 a:link,.dh1 a:visited{ color: #FFF; font-weight: bold; }
.dh1 a:hover,.dh1 a:active { color: #FFFF00; }
.h1t { clear: both; text-align: left; width: 356px; height: 22px; auto;background: url(http://i3.17173.itc.cn/2009/xycs/2009/img/h1bg.jpg) no-repeat center; overflow: hidden; line-height: 20px; }
.h1t,.h1t a:link,.h1t a:visited{ color: #FFFFFF; padding-top: 2px; }
.h1t a:hover,.h1t a:active { color: #FF0000; padding-top: 2px;}
.h2t { text-align: center; line-height: 20px; }
.h2t,.h2t a:link,.h2t a:visited{ color: #FFFFFF; padding-top: 2px; }
.h2t a:hover,.h2t a:active { color: #FF0000; padding-top: 2px;}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#000000; text-decoration: none}
#bottom a:visited { COLOR:#000000; text-decoration: none}
#bottom a:hover { COLOR: #000000; text-decoration : underline ;}
#bottom a:active { COLOR:#000000; text-decoration: none}
.STYLE2 { color: #FF0000; }
.STYLE5 { color: #FF063F; }
.STYLE6 { color: #F00; font-weight: bold; }